\section{DebConf11 numbers}
\person{Gunnar Wolf}

Year after year, our conference is clearly among the most diverse of
the Free Software ecosystem. We had attendees coming from 46 different
countries (and probably some more, as 59 people kept private their
country of origin). And by looking at the distribution (see the table on page \pageref{table-attendeecountry}),
besides our kind Bosnian hosts, the distribution was close to the DD
distribution per country -- DebConf has a loyal following among its previous
attendees, and similar distributions will happen regardless of where
in the world the conference is held. Of course, the long-standing
unofficial policy of not repeating the continent for two successive
years has the merit of balancing the costs to attend as evenly as
possible for the largest percentage of attendees. While it is true
that a large number of attendees participate only when the
conference does not imply an intercontinental trip, we have among the
highest rates of repeat attendance. This year, besides the 59 who withheld their
origin, we had 217 people from Europe, 41 from the Americas, 14 from Asia,
3 from Oceania and 1 from Africa.

\begin{center}
  \includegraphics[width=0.6\columnwidth]{images/numbers/dc11_attendance.png}
\end{center}

DebConf is eagerly anticipated by repeat attendees and by Free 
Software enthusiasts in the region who have never attended a 
DebConf before. Registration for
DebConf usually opens several months before the conference actually
starts, allowing both the interested individuals and the organization
team to plan accordingly. As we can see in the ``DebConf11 attendance'' graph,
over the last five years the average attendance rate has been close to
50\% of the registered people (with the clear exception of DebConf7,
where we had a 63\% attendance). The trend we –- both as organizers and
as attendees -- need to work on is the growing difference between
reconfirmations and actual arrivals: In 2007, 2008 and 2009, the ratio
was superior to 85\%, but for 2010 and 2011 it fell to 73\% and
75\%. Given that we allocate our food and lodging costs according to
the reconfirmation numbers, this shows that estimating the expenses
has become harder. Of course, this does not mean we paid for 20\% extra
beds or meals, as those numbers were in the end adjusted appropriately
with our service providers.

Regarding DebCamp participation, approximately a third of the
attendees arrived in time for DebCamp. As DebCamp is a non-structured
week where work is carried out by each person on the specific projects
he/she works with, we request people to specify what their work plans
are, or pay for the provided lodging and food. This year, we had 100
people attending with a specific work plan, 6 paying for their stay,
and 230 attending only for DebConf. The ratio is very similar to what
we have had over the previous years.

\begin{center}
  \includegraphics[width=0.6\columnwidth]{images/numbers/dc11_by_gender.png}
\end{center}

Regarding gender distribution, although at a first sight DebConf is
clearly gender-imbalanced, we have achieved a much higher
participation of women than in many other areas of Debian -- and of
Free Software in general. This year we had 38 women out of 336 total
attendees, slightly over 11\%, the highest percentage we have seen
since 2007.

\begin{center}
  \includegraphics[width=0.6\columnwidth]{images/numbers/dc11_by_type.png}
\end{center}

Regarding the relation with the Debian project: The largest sector,
with 39\%, consists of Debian Developers. 75\% of the attendees already
do some Debian-related work (including the 9\% who are registered as
DebConf volunteers); 21\% stated they attended because they are
interested in getting involved. Planning forward towards next year,
however, this metric should probably be updated, as venues for
participation in Debian have strongly changed over the last few years,
with the recognition of new types of participation.

Also as in the previous years, food preferences diverge strongly from
the trends in the population at large: while 236 attendees specified
no dietary restrictions, 39 were vegetarian and 3 vegan (strict
vegetarian). This means that (taking into account with people who
selected not to eat with the rest group or had other specific needs)
we had 12.5\% vegetarians in the group.
\vskip 1cm
\begin{tabular}{|cp{0.8\columnwidth}|}
  \hline
  \multicolumn{2}{|c|}{Attendees by country of origin} \\
  \hline
  59 & Not specified \\
  54 & Bosnia and Herzegovina \\
  35 & Germany \\
  26 & United Kingdom \\
  17 & United States \\
  16 & France \\
  15 & Croatia \\
  13 & Austria \\
  9 & Switzerland \\
  8 & Brazil \\
  6 & Serbia \\
  5 & Finland, Spain \\
  4 & Italy, Japan, Nicaragua, Taiwan \\
  3 & Belgium, Canada, Denmark, Mexico, Netherlands, Norway, Sweden \\
  2 & Argentina, Australia, El Salvador, Hungary, Poland, Ireland, Israel, Thailand \\
  1 & Bulgaria, China, Greece, India, Latvia, Luxembourg, Macedonia,
  Martinique, New Zealand, Portugal, Slovenia, Slovakia, South Africa,
  Turkey, Venezuela \\
  \hline
\end{tabular}
\label{table-attendeecountry}
